
@font-face { 
  font-family: Roboto-Thin; 
    src: local("fonts/Roboto-Thin.ttf"), url('../fonts/Roboto-Thin.ttf');} 

@font-face { 
  font-family: Roboto-Regular; 
    src: local("fonts/Roboto-Thin.ttf"), url('../fonts/Roboto-Thin.ttf');} 

@font-face { 
  font-family: AliquamUltralight-RdO6; 
    src: local("fonts/AliquamUltralight-RdO6.ttf"), url('../fonts/AliquamUltralight-RdO6.ttf');} 

@font-face { 
  font-family: Helvetica-Neue-LT-Com-25-Ultra-Light; 
    src: local("fonts/Helvetica-Neue-LT-Com-25-Ultra-Light.ttf"), url('../fonts/Helvetica-Neue-LT-Com-25-Ultra-Light.ttf');} 

@font-face { 
  font-family: Helvetica; 
    src: local("fonts/Helvetic.ttf"), url('../fonts/Helvetic.ttf');} 
  
html { 
  height: 100%;}

* { 
  margin: 0; 
  padding: 0;}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section { 
  display:block;}

body { 
  font: normal .80em arial, sans-serif;}

  header { 
  width: 900px;
  height: 50px;}

p { 
  padding: 0px 0px 0px 0px;;
  line-height: 1.4em;}

img {
    max-width: 100%;
    height: auto;
    width: auto/9; /* Bug de ie8 */}


h1 { 
  font: bolder 100% 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
  letter-spacing: 5pt; 
  padding: 30px 0px 0px 0px;
  margin: 0px 0px 10px 0px;}
   

h2 { 
  font: normal 90% 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
  letter-spacing: 4pt;      /* para separar entre letras */
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;}   

h3 { 
  font: normal 130% 'Helvetica';
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 0px 0px;} 

h4 { 
  font: normal 150% arial, sans-serif;
  padding: 0px 0px 5px 0px;;
  margin: 0px 0px 10px 0px;;
  line-height: 1.5em;}

h5 { 
  font: normal 150% arial, sans-serif;
  padding: 0px 0px 0px 0px;;
  margin: 0px 0px 10px 0px;;
  line-height: 1.5em;
  padding-bottom: 15px;}

h6 { 
  font: 'Roboto-Thin', arial, sans-serif;
  text-align: center;
  font-size: 100%;}

a, a:hover { 
  outline: none;
  text-decoration: none;}

a:hover { 
  text-decoration: none;}

ul { 
  margin: 0px 0 0px 0px;}

ul li { 
  list-style-type: circle;
  padding: 0px 0px 0px 0px;;
  margin: 0px 0px 0px 0px;; }

ol { 
  margin: 0px 0px 0px 0px;}

ol li { 
  margin: 0px 0px 0px 0px;;}

#main { 
  width: 900px;
  margin: auto;}

#logo { 
  width: 900px;
  height: 20px;
  float: center;
  text-align: center;
  background: transparent;
  font-size: 350%;
  font-family: 'Roboto-Thin', arial, sans-serif;
  letter-spacing: 26pt;  
  padding: 0px 0px 0px 0px;
  margin: 50px 0px 0px 0px;}


                                      #site_content { 
                                        width: 900px;
                                        overflow: hidden;
                                        text-align: justify;
                                        font-size: 130%;
                                        padding: 0;
                                        margin: 0px 0px 0px 20px;}

                                      #left_content { 
                                        float: left;
                                        text-align: justify;
                                        width: 444px;
                                        padding: 20px 0 5px 25px;
                                        margin: 0;}

                                      #right_content { 
                                        float: left;
                                        text-align: justify;
                                        width: 450px;
                                        padding: 20px 0 5px 25px;
                                        margin: 0;}

                                      #site_content_index { 
                                        width: 900px;
                                        overflow: hidden;
                                        text-align: justify;
                                        font-size: 100%;
                                        padding: 0px 0px 0px 0px;
                                        margin: 0px 0px 0px 0px;}

                                      #site_content_news { 
                                        width: 900px;
                                        font-size: 130%;
                                        text-align: justify;
                                        overflow: hidden;
                                        padding: 0;
                                        margin: 20px 0px 100px 250px;}

                                        #site_content_news_01 { 
                                        width: 900px;
                                        font-size: 130%;
                                        text-align: justify;
                                        overflow: hidden;
                                        padding: 0;
                                        margin: 60px 0px 0px 0px;}

                                      #site_content_text { 
                                        width: 900px;
                                        font-size: 110%;
                                        text-align: justify;
                                        overflow: hidden;
                                        padding: 0px 0px 0px 0px;
                                        margin: 20px 0px 0px 0px;}

                                      #site_content_contact { 
                                          width: 900px;
                                          overflow: hidden;
                                          text-align: justify;
                                          font-size: 130%;
                                          padding:0px 0px 0px 150px;
                                          margin: 60px 0px 0px 0px;}

                                      #site_content_video { 
                                          width: 900px;
                                          overflow: hidden;
                                          text-align: justify;
                                          font-family: 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
                                          font-size: 100%;
                                          padding:0px 0px 0px 0px;
                                          margin: 20px 0px 0px 0px;}

                                      #site_content_expo { 
                                            width: 900px;
                                            font-size: 90%;
                                            line-height: 20px;
                                            overflow: hidden;
                                            text-align: right;
                                            padding: 20px 0px 0px 0px; /*separacion borde superior al menu*/
                                            margin: 0px 0px 0px 0px;}

                                     #left_content_expo { 
                                            float: left;
                                            text-align: right;
                                            width: 440px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                      #right_content_expo { 
                                            float: right;
                                            text-align: left;
                                            width: 440px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                      #left_content_expo_1 { 
                                            float: left;
                                            text-align: right;
                                            width: 440px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                      #right_content_expo_1 { 
                                            float: right;
                                            text-align: right;
                                            width: 440px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                      #site_content_bio { 
                                            width: 900px;
                                            font-family:  arial, sans-serif;                                 
                                            overflow: hidden;
                                            text-align: justify;
                                            padding: 20px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                       #left_content_bio { 
                                            float: left;
                                            text-align: justify;
                                            width: 200px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                        #right_content_bio { 
                                            float: right;
                                            font color: #FFFF00;                                          
                                            width: 650px;
                                            padding: 0px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                        #site_content_gallery { 
                                            width: 900px;
                                            font-size: 90%;
                                            line-height: 20px;
                                            overflow: hidden;
                                            text-align: justify;
                                            padding: 20px 0px 0px 0px; /*separacion borde superior al menu*/
                                            margin: 0px 0px 0px 0px;}

                                        #left_content_gallery { 
                                            float: left;
                                            text-align: right;
                                            width: 440px;
                                            padding: 10px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                         #right_content_gallery { 
                                            float: right;
                                            text-align: left;
                                            width: 440px;
                                            padding: 10px 0px 0px 0px;
                                            margin: 0px 0px 0px 0px;}

                                         #site_content_gallery_display { 
                                            width: 900px;
                                            font-size: 120%;
                                            line-height: 20px;
                                            overflow: hidden;
                                            text-align: center;
                                            padding: 30px 0px 30px 0px; /*separacion borde superior e inferior al menu*/
                                            margin: 0px 0px 0px 0px;}


                                           

                                            #site_content_head { 
                                              width: 900px;
                                              overflow: hidden;
                                              text-align: justify;
                                              font-size: 120%;
                                              padding: 20px 0px 0px 0px;
                                              margin: 0px 0px 0px 0px;}




#left_content ul { 
  margin: 2px 0 22px 0px;}

#left_content ul li { 
  list-style-type: none;
  margin: 0 0 0 0; 
  padding: 2px 0 2px 28px;
  line-height: 1.5em;}

#left_content img { 
  float: left;
  padding: 0px 0px 0px 0px;}

  #right_content img { 
    float: right;
    padding: 0px 0px 0px 0px;}

  #right_content_bio img { 
    float: center;
    padding: 0px 0px 0px 0px;}

  #left_content_index img {
    max-width: 100%;
    height: auto;
    width: auto/9; /* Bug de ie8 */}

footer { 
  width: 900px;
  font: 100% arial, sans-serif;
  padding: 20px 20px 5px 0px;
  text-align: right;}

footer p { 
  padding: 0px 0px 10px 0px;}




html body ul.sf-menu ul,html body ul.sf-menu ul li { 
  width: 900px;}

html body ul.sf-menu ul ul { 
  margin: 0 0 0 0px;}

ul.sf-menu,ul.sf-menu * { 
  margin: 0;
  padding: 0;}

ul.sf-menu { 
  display: block;
  position: relative;}
  
ul.sf-menu li { 
  display: block;
  list-style: none;
  float:left;
  text-align: center;
  position: relative;}
  
ul.sf-menu li:hover { 
  visibility: inherit; /* fixes IE7 'sticky bug' */ }

ul.sf-menu a { 
  display: block;
  position: relative;}
  
ul.sf-menu ul { 
  position: absolute;
  left: 0;
  width: 900px; 
  top: auto;
  left: 0px;}
  
ul.sf-menu ul a { 
  zoom: 1; /* IE6/7 fix */ }

ul.sf-menu ul li { 
  float: center; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 900px;}
  
ul.sf-menu ul ul { 
  top: 0;
  margin: 0 0 0 0px;}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul, 
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul { 
  left: auto;}
  
ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul { 
  left: -999999px;}


/* theming the menu */
nav { 
  width: 900px;
  margin: auto;
  float: right;
  padding: 0px 0px 0px 0px;} 
  
ul#nav { 
  width: 900px; /*ancho del menu*/
  float: left; /*orientacion del menu*/
  background-color: #ff00ff;  /*color cintillo menu*/
  margin: 40px 0px 1px 0px;}   /*  ubicacion barra de menu  */

ul#nav li a {
  font: normal 100%  arial, sans-serif;  /* tamaño letras del cintillo de menu */
  letter-spacing: 1pt;      /* para separar entre letras */
  z-index: 10;
  display: block;
  float: right;
  height:12px; /*Ancho del cintillo menu*/
  margin: 8px 0px 8px 40px;  /*separacion de elementos del menu y ubicación del texto dentro del cintillo*/
  padding:0px 0px 0px 0px; /*medidas cintillo menu*/
  text-align: center;
  position: relative;
  background-color: #ff00ff;
  overflow: hidden;}

ul#nav ul { 
  margin-top: 40px;
  padding-bottom: 10px;}


   .caja{
    position: relative;
    display: inline-block;}



 .text_bio_01 p {
  padding: 30px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
  letter-spacing: 2pt;
  line-height: 10px;}
 
 .text_bio_02 p {
  font: normal 100%  'Helvetica';
  letter-spacing: 1pt;      /* para separar entre letras */
  padding: 2px 0px 0px 0px; 
  margin: 0px 0px 0px 30px;}/* UBICACION TEXTO VERTICAL */
  
 .text_gallery p {
  padding: 0px 0px 0px 10px;
  margin: 0px 0px 0px 0px;
  line-height: 24px;}

 .text_gallery_01  {
  font: normal 95% 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
  letter-spacing: 1pt; /* -- para separar entre letras -- */
  text-align: right;  
  padding: 0px 0px 0px 0px;   
  margin: 5px 0px 0px 0px;    /*-- UBICACION TEXTO VERTICAL --*/
  color: red;} 

  .text_gallery_02  {
  font: normal 95% 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
  letter-spacing: 1pt;      /* -- para separar entre letras -- */
  text-align: right;
  padding: 0px 0px 0px 0px; 
  margin: 5px 0px 0px 0px;    /*-- UBICACION TEXTO VERTICAL --*/
  color: red;} 

.text_gallery_03  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 30px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_gallery_04 {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}


 .text_index_01  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 50px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_index_02  {    
  font: 100% 'Helvetica';
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 20px 0px;
  letter-spacing: 1pt;
  color: #999999;}

  .text_index_03  {     /* ESTE SE USA CUANDO EL TEXTO ESTA DENTRO DE LA FOTO */
  font: bold 100% 'Helvetica-Neue-LT-Com-25-Ultra-Light', arial, sans-serif;
  bottom: 5px;
  right: 5%;
  position: absolute;
  letter-spacing: 1pt;
  color: #FFFFFF;}

  .text_index_04  {    
  font: 85% 'Helvetica';
  font-weight: 500;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_index_06 p {
  padding: 30px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
  letter-spacing: 2pt;
  line-height: 10px;}

  .text_index_05  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 30px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_index_08  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}


 .text_site_content p {
  padding: 20px 0px 10px 0px;
  margin: 0px 0px 0px 0px;
  letter-spacing: 2pt;
  line-height: 10px;}


 .text_video p {
  padding: 30px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  letter-spacing: 2pt;
  line-height: 10px;}

  .text_expo p {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 20px;}

  .text_expo_01  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 30px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_expo_02  {  
  font:   120% 'Helvetica';
  font-weight: 500; 
  padding: 0px 0px 0px 0px;
  margin: 5px 0px 0px 0px;
  letter-spacing: 1pt;
  color: #474747;}

  .text_expo_03  {    
  font: 100% 'Helvetica';
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 20px 0px;
  letter-spacing: 1pt;
  color: #999999;}

  .text_expo_04 p {
  padding: 20px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
  letter-spacing: 2pt;
  line-height: 10px;}

